/* Generic CSS for Forms */

/* FORM Sections / Panels */
#form_frame, .form_frame {
	background-color: #252525;
	padding: 20px 15px;
	border-left: 6px solid #020202;
	border-right: 6px solid #020202;
	border-bottom :6px solid #020202;
	overflow: auto;
}

.form_section, .form_mini_section {color:#FFF; border:1px solid #282828; margin-bottom:20px;}
.form_section {width:667px;}
.form_mini_section {width:233px;}

#form_title, .form_title, .form_section h3 {
	height: 40px;
	color: #FFF;
	background: url(../images/common/login-strip.png) repeat-x;
	padding: 10px 0 0 21px;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: -10px;
}



/* --- small form panel --- */
.form_mini {margin: 0 auto; overflow: hidden;}
.form_mini input[type="text"], .form_mini input[type="password"], .form_mini select {
	font: 13px/17px "Verdana", Geneva, sans-serif;
	margin-top: 3px;
	margin-bottom: 15px;
	background-color: #CCC;
	border: 1px solid #A7A7A7;
}

.form_mini input[type="text"], .form_mini input[type="password"] {height: 20px; margin-left: 0; width: 180px;}
.form_mini select {height: 26px !important; margin-left: 0; width: 190px;}
.form_mini .submit_button {float: right; margin-right: 1px !important;}



/* --- large form panel --- */
#form1, .form1, .form2 {margin: 0 auto; width: 462px; text-align: left; overflow: hidden;}
#form1 div, .form1 div, .form2 div {margin-top: 2px; margin-bottom: 2px; overflow: auto;}
#form1 div hr, .form1 div hr, .form2 div hr {margin-bottom: 8px; padding-bottom: 8px;}
#form1 div.top_set, .form1 div.top_set, .form2 div.top_set {
	border: 1px solid #FFF;
	background-color: #AAA;
	color: #000;
	margin-bottom: 20px;
	padding: 2px 10px 2px 35px;
}

form div span, form div label {float: left; width: 160px; text-align: left; color: #FFF; margin-top: 4px;}
form div div span, form div div label {float: left; width: 160px; text-align: left; margin-top: 4px;}



/* --- large form panel with narrow content --- */
.form2 div span, .form2 div label {width: 26%; margin-left: 10%; margin-right: 20px !important; float: left;}
.form2 div input[type="text"], .form2 div input[type="password"], .form2 div select , .form2 div textarea{width: 50%;}
.form2 select {width: 241px !important;}
.form2 input[type="checkbox"], input[type="radio"] {position: relative; margin-left: -10px !important;}

.form2 textarea, .form2 textarea {
	height: 103px;
	max-height: 103px;
	min-height: 103px;
	max-width: 50%;
	min-width: 50%;
}

.form2 div.top_set {padding: 2px 10px 2px 35px;}
.form2 div.top_set span, .form2 div.top_set label {margin-top: 3px !important;}

.form2 .set span, .form2 .set label {margin-left: 8%;}
.form2 .set input[type="text"], .form2 .set input[type="password"], .form2 .set select , .form2 .set textarea{width: 54% !important;}
.form2 .set select {width: 56.3% !important;}
.form2 .set textarea{
	width: 54% !important;
	max-width: 54% !important;
	min-width: 54% !important;
}



/* FORM fix - Remove blue outline on Safari */
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {outline: 0 none;}



/* FORM Elements */
input[type="text"], input[type="password"], select, textarea {
    box-shadow: none;
    background: #E1E1E1 url(../images/common/input-inner-shadow.png) no-repeat;
	
	font: 13px/17px "Verdana", Geneva, sans-serif;
	color: #444;
	border: 1px solid #BBB !important;
	height: 16px;
	width: 300px;
    line-height: 17px;
	margin: 3px 0 3px -11px;
    padding: 2px 4px;
    border-radius: 4px;
	float: left;
	
    /* background-color animate */
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -ms-transition: background-color .2s linear;
    transition: background-color .2s linear;
    /* border-color animate */
    -webkit-transition: border-color .2s linear;
    -moz-transition: border-color .2s linear;
    -ms-transition: border-color .2s linear;
    transition: border-color .2s linear;
    /* box-shadow animate */
    -webkit-transition: box-shadow .2s linear;
    -moz-transition: box-shadow .2s linear;
    -ms-transition: box-shadow .2s linear;
    transition: box-shadow .2s linear;
}

#form1 input.textbox_white, .form1 input.textbox_white, .form2 input.textbox_white {width:250px; background-color:#FFF;}

.col_main_section form table input[type="text"], .col_main_section form table input[type="password"] {
	width: auto;
	height: 20px;
}

.col_main_section form table input[type="text"]+br {
	width: 100%;
	clear: both;
}



select {
	background: url(../images/common/arrow-down.png) no-repeat 98% center;
	font:13px/17px "Verdana", Geneva, sans-serif;
	background-color: #DDD !important;
    box-shadow: none;
	border:1px solid #A7A7A7;
    outline: none;
	width:310px;
    height: 23px !important;
	float:left;
	
	box-shadow: inset #DDD 0 5px 5px 0;
    -moz-box-shadow: inset #DDD 0 5px 5px 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

select option {
	padding-left: 11px;
	outline: 0;
	border: 0;
}

select option:first-child {padding-bottom: 5px;}
select option:last-child {padding-bottom: 5px;}


input[type="text"]:focus,
input[type="password"]:focus,
input[type="checkbox"]:focus,
select:focus, textarea:focus {
    border: 1px solid #fdc502 !important;
    box-shadow: 0 0 5px #fdc502;
    -webkit-box-shadow: 0 0 5px #fdc502;
    -moz-box-shadow: 0 0 5px #fdc502;
	outline: none;
}


textarea {
	height: 103px;
	max-height: 103px;
	min-height: 103px;
	width: 300px;
	max-width: 300px;
	min-width: 300px;
	margin: 3px 0 3px -11px;
}

textarea.lines_3 {
	height: 70px;
	max-height: 70px;
	min-height: 70px;
}


input[type="checkbox"], input[type="radio"], 
form1 .set input[type="checkbox"], form1 .set input[type="radio"] {float: left;}

input[type="checkbox"]+label, input[type="radio"]+label, 
form1 .set input[type="checkbox"]+label, form1 .set input[type="radio"]+label {
	float: left;
	margin-left: 5px;
	margin-right: 20px;
	font-size: 13px;
	width: auto;
	overflow: hidden;
}

form div input[type="checkbox"]+label, form div input[type="radio"]+label, 
form1 .set div input[type="checkbox"]+label, form1 .set div input[type="radio"]+label {
	line-height: 12px !important;
	height: 12px;
	margin-bottom: 3px;
}

.form1 input[type="checkbox"], .form1 input[type="radio"],
form1 .set input[type="checkbox"], form1 .set input[type="radio"] {position: relative; margin-left: 0 !important;}

input[type="checkbox"]:focus, input[type="radio"]:focus {border: none !important;}



/* Adjustments for sets with borders */
form .set {
	position: relative;
	margin: 3px 0 0;
	padding: 10px;
	overflow: auto;
	border: 1px solid #5F5F5F;
}

form .set input[type="text"], form .set input[type="password"] {
	width: 280px !important;
}

form .set textarea {
	width: 280px;
	max-width: 280px;
	min-width: 280px;
}

form .set select {width: 290px;}


/* Adjustment for Table textbox & listbox */
.col_main_section table input[type="text"] {
	margin-left: 0;
	padding: 0 4px;
}

.content_table2 select, .content_table2 select {
	background: url(../images/common/arrow-down.png) no-repeat 92% center;
	margin-left: 0;
	width: 50px;
}


/* Adjustment for Shopping Cart button */
.glass_button256 a {text-decoration: none;}



/* STANDARD BUTTONS */
input[type="submit"], input[type="submit"]:active, 
input[type="button"], input[type="button"]:active, button, 

.button, .submit_button_gray, .submit_button, .submit_button_ylgr, .submit_button_bl, 
a.button, a.submit_button_gray, a.submit_button, a.submit_button_ylgr, a.submit_button_bl {
	border: none;
    border-radius: 4px;
	
	font-family: "Arial", Helvetica, sans-serif;
    font-size: 12px;
	font-weight:700;
	color: #333;
    line-height: normal;
    width: auto;
	min-width: 75px;
	
	margin: 0 3px 0 0 !important;
	padding-right: 8px;
	position: relative;
	display: inline-block;
}

input[type="submit"], input[type="submit"]:active, 
input[type="button"], input[type="button"]:active, button {
 	height: 22px !important;
}

.button, .submit_button_gray, .submit_button, .submit_button_ylgr, .submit_button_bl {
 	height: 18px;
	padding: 3px 8px !important;
	text-decoration: none;
	text-align: center;
	margin: 0 3px 0 0 !important;
	min-width: 60px;
}

a.button, a.submit_button_gray, a.submit_button, a.submit_button_ylgr, a.submit_button_bl {
	padding: 3px 8px 0 !important;
	text-decoration: none;
	min-width: 60px;
	top: -1px;
}



/* Fix for left/right spacing */
input[type="submit"].right, input[type="submit"].right:active, 
input[type="button"].right, input[type="button"].right:active, button.right, 
.button.right, .submit_button_gray.right, .submit_button.right, .submit_button_ylgr.right, .submit_button_bl.right, 
a.button.right, a.submit_button_gray.right, a.submit_button.right, a.submit_button_ylgr.right, a.submit_button_bl.right {
	margin: 0 3px 0 3px !important;
}

.form_mini input[type="submit"], .form_mini input[type="button"], .form_mini button, 
.form_mini .button, .form_mini .submit_button_gray, .form_mini .submit_button, .form_mini .submit_button_ylgr, .form_mini .submit_button_bl, 
.form_mini a.button, .form_mini a.submit_button_gray, .form_mini a.submit_button, .form_mini a.submit_button_ylgr, .form_mini a.submit_button_bl {
	margin: 0 !important;
}



/* Standard Buttons (Orange) */
input[type="submit"], input[type="submit"]:active, 
input[type="button"], input[type="button"]:active, 
button, a.button, a.submit_button, #content div.dates_times a.button {
	border-top: 1px solid #fde7bd !important;
	border-left: 1px solid #fde7bd !important;
	
	background: rgb(244,225,186); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(244,225,186) 0%, rgb(247,221,170) 4%, rgb(243,176,1) 48%, rgb(237,145,1) 49%, rgb(245,168,21) 88%, rgb(244,184,73) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(244,225,186)), color-stop(4%,rgb(247,221,170)), color-stop(48%,rgb(243,176,1)), color-stop(49%,rgb(237,145,1)), color-stop(88%,rgb(245,168,21)), color-stop(100%,rgb(244,184,73))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(244,225,186) 0%,rgb(247,221,170) 4%,rgb(243,176,1) 48%,rgb(237,145,1) 49%,rgb(245,168,21) 88%,rgb(244,184,73) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(244,225,186) 0%,rgb(247,221,170) 4%,rgb(243,176,1) 48%,rgb(237,145,1) 49%,rgb(245,168,21) 88%,rgb(244,184,73) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(244,225,186) 0%,rgb(247,221,170) 4%,rgb(243,176,1) 48%,rgb(237,145,1) 49%,rgb(245,168,21) 88%,rgb(244,184,73) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(244,225,186) 0%,rgb(247,221,170) 4%,rgb(243,176,1) 48%,rgb(237,145,1) 49%,rgb(245,168,21) 88%,rgb(244,184,73) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4e1ba', endColorstr='#f4b849',GradientType=0 ); /* IE6-9 */
}

input[type="submit"]:hover, 
input[type="button"]:hover, 
button:hover, a.button:hover, a.submit_button:hover, 
#content div.dates_times a.button:hover {
	border-top: 1px solid #ffefd1;
	border-left: 1px solid #ffefd1;
	color: #930;
	
	background: rgb(244,233,181); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(244,233,181) 0%, rgb(246,232,168) 10%, rgb(241,195,9) 48%, rgb(234,171,3) 50%, rgb(238,183,17) 77%, rgb(237,204,106) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(244,233,181)), color-stop(10%,rgb(246,232,168)), color-stop(48%,rgb(241,195,9)), color-stop(50%,rgb(234,171,3)), color-stop(77%,rgb(238,183,17)), color-stop(100%,rgb(237,204,106))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(244,233,181) 0%,rgb(246,232,168) 10%,rgb(241,195,9) 48%,rgb(234,171,3) 50%,rgb(238,183,17) 77%,rgb(237,204,106) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(244,233,181) 0%,rgb(246,232,168) 10%,rgb(241,195,9) 48%,rgb(234,171,3) 50%,rgb(238,183,17) 77%,rgb(237,204,106) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(244,233,181) 0%,rgb(246,232,168) 10%,rgb(241,195,9) 48%,rgb(234,171,3) 50%,rgb(238,183,17) 77%,rgb(237,204,106) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(244,233,181) 0%,rgb(246,232,168) 10%,rgb(241,195,9) 48%,rgb(234,171,3) 50%,rgb(238,183,17) 77%,rgb(237,204,106) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4e9b5', endColorstr='#edcc6a',GradientType=0 ); /* IE6-9 */

    cursor: pointer;
}


/* Adjustment for right alignment */
.right, a.right, input.right {float: right; margin: 0 3px 0 3px !important;}
a.right {top: 0 !important;}

/* Adjustment for Login section */
#utility_nav input.submit_button {float: right; min-width: 0 !important; margin-left: 1px !important; padding: 0 12px 0 10px !important;}


/* Gray Buttons */
a.submit_button_gray, .submit_button_gray, input.submit_button_gray {
	border-top: 1px solid #eee !important;
	border-left: 1px solid #eee !important;
	
	background: rgb(225,226,227); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(225,226,227) 0%, rgb(191,191,191) 25%, rgb(168,168,168) 50%, rgb(137,137,137) 51%, rgb(147,147,147) 80%, rgb(170,170,170) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(225,226,227)), color-stop(25%,rgb(191,191,191)), color-stop(50%,rgb(168,168,168)), color-stop(51%,rgb(137,137,137)), color-stop(80%,rgb(147,147,147)), color-stop(100%,rgb(170,170,170))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(225,226,227) 0%,rgb(191,191,191) 25%,rgb(168,168,168) 50%,rgb(137,137,137) 51%,rgb(147,147,147) 80%,rgb(170,170,170) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(225,226,227) 0%,rgb(191,191,191) 25%,rgb(168,168,168) 50%,rgb(137,137,137) 51%,rgb(147,147,147) 80%,rgb(170,170,170) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(225,226,227) 0%,rgb(191,191,191) 25%,rgb(168,168,168) 50%,rgb(137,137,137) 51%,rgb(147,147,147) 80%,rgb(170,170,170) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(225,226,227) 0%,rgb(191,191,191) 25%,rgb(168,168,168) 50%,rgb(137,137,137) 51%,rgb(147,147,147) 80%,rgb(170,170,170) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e2e3', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
}

a.submit_button_gray:hover, .submit_button_gray:hover, input.submit_button_gray:hover {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	color: #E1E1E1;
	
	background: rgb(225,226,227); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(225,226,227) 0%, rgb(174,174,174) 25%, rgb(132,132,132) 50%, rgb(103,103,103) 51%, rgb(126,126,126) 80%, rgb(158,158,158) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(225,226,227)), color-stop(25%,rgb(174,174,174)), color-stop(50%,rgb(132,132,132)), color-stop(51%,rgb(103,103,103)), color-stop(80%,rgb(126,126,126)), color-stop(100%,rgb(158,158,158))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(225,226,227) 0%,rgb(174,174,174) 25%,rgb(132,132,132) 50%,rgb(103,103,103) 51%,rgb(126,126,126) 80%,rgb(158,158,158) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(225,226,227) 0%,rgb(174,174,174) 25%,rgb(132,132,132) 50%,rgb(103,103,103) 51%,rgb(126,126,126) 80%,rgb(158,158,158) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(225,226,227) 0%,rgb(174,174,174) 25%,rgb(132,132,132) 50%,rgb(103,103,103) 51%,rgb(126,126,126) 80%,rgb(158,158,158) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(225,226,227) 0%,rgb(174,174,174) 25%,rgb(132,132,132) 50%,rgb(103,103,103) 51%,rgb(126,126,126) 80%,rgb(158,158,158) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e2e3', endColorstr='#9e9e9e',GradientType=0 ); /* IE6-9 */
}



/* Yellow-Green Buttons */
a.submit_button_ylgr, .submit_button_ylgr, input.submit_button_ylgr {
	border-top: 1px solid #eee !important;
	border-left: 1px solid #eee !important;
	
	background: rgb(227,255,168); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(227,255,168) 0%, rgb(190,233,97) 16%, rgb(126,182,6) 49%, rgb(74,155,7) 51%, rgb(122,180,79) 94%, rgb(128,191,86) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(227,255,168)), color-stop(16%,rgb(190,233,97)), color-stop(49%,rgb(126,182,6)), color-stop(51%,rgb(74,155,7)), color-stop(94%,rgb(122,180,79)), color-stop(100%,rgb(128,191,86))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(227,255,168) 0%,rgb(190,233,97) 16%,rgb(126,182,6) 49%,rgb(74,155,7) 51%,rgb(122,180,79) 94%,rgb(128,191,86) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(227,255,168) 0%,rgb(190,233,97) 16%,rgb(126,182,6) 49%,rgb(74,155,7) 51%,rgb(122,180,79) 94%,rgb(128,191,86) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(227,255,168) 0%,rgb(190,233,97) 16%,rgb(126,182,6) 49%,rgb(74,155,7) 51%,rgb(122,180,79) 94%,rgb(128,191,86) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(227,255,168) 0%,rgb(190,233,97) 16%,rgb(126,182,6) 49%,rgb(74,155,7) 51%,rgb(122,180,79) 94%,rgb(128,191,86) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ffa8', endColorstr='#80bf56',GradientType=0 ); /* IE6-9 */
}

a.submit_button_ylgr:hover, .submit_button_ylgr:hover, input.submit_button_ylgr:hover {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	color: #060;
	
	background: rgb(238,255,168); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(238,255,168) 0%, rgb(203,233,97) 16%, rgb(139,188,49) 49%, rgb(105,178,3) 51%, rgb(135,183,14) 89%, rgb(172,188,92) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(238,255,168)), color-stop(16%,rgb(203,233,97)), color-stop(49%,rgb(139,188,49)), color-stop(51%,rgb(105,178,3)), color-stop(89%,rgb(135,183,14)), color-stop(100%,rgb(172,188,92))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(238,255,168) 0%,rgb(203,233,97) 16%,rgb(139,188,49) 49%,rgb(105,178,3) 51%,rgb(135,183,14) 89%,rgb(172,188,92) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(238,255,168) 0%,rgb(203,233,97) 16%,rgb(139,188,49) 49%,rgb(105,178,3) 51%,rgb(135,183,14) 89%,rgb(172,188,92) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(238,255,168) 0%,rgb(203,233,97) 16%,rgb(139,188,49) 49%,rgb(105,178,3) 51%,rgb(135,183,14) 89%,rgb(172,188,92) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(238,255,168) 0%,rgb(203,233,97) 16%,rgb(139,188,49) 49%,rgb(105,178,3) 51%,rgb(135,183,14) 89%,rgb(172,188,92) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeffa8', endColorstr='#acbc5c',GradientType=0 ); /* IE6-9 */
}



/* Blue Buttons */
a.submit_button_bl, .submit_button_bl, input.submit_button_bl {
	border-top: 1px solid #C1E8F0 !important;
	border-left: 1px solid #ABE2E7 !important;
	color: #FFF;
	
	background: rgb(126,210,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(126,210,252) 0%, rgb(78,194,242) 15%, rgb(50,143,208) 49%, rgb(4,111,179) 51%, rgb(58,132,179) 88%, rgb(65,147,198) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(126,210,252)), color-stop(15%,rgb(78,194,242)), color-stop(49%,rgb(50,143,208)), color-stop(51%,rgb(4,111,179)), color-stop(88%,rgb(58,132,179)), color-stop(100%,rgb(65,147,198))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(126,210,252) 0%,rgb(78,194,242) 15%,rgb(50,143,208) 49%,rgb(4,111,179) 51%,rgb(58,132,179) 88%,rgb(65,147,198) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(126,210,252) 0%,rgb(78,194,242) 15%,rgb(50,143,208) 49%,rgb(4,111,179) 51%,rgb(58,132,179) 88%,rgb(65,147,198) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(126,210,252) 0%,rgb(78,194,242) 15%,rgb(50,143,208) 49%,rgb(4,111,179) 51%,rgb(58,132,179) 88%,rgb(65,147,198) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(126,210,252) 0%,rgb(78,194,242) 15%,rgb(50,143,208) 49%,rgb(4,111,179) 51%,rgb(58,132,179) 88%,rgb(65,147,198) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ed2fc', endColorstr='#4193c6',GradientType=0 ); /* IE6-9 */
}

a.submit_button_bl:hover, .submit_button_bl:hover, input.submit_button_bl:hover {
	border-top: 1px solid #ABE2E7;
	border-left: 1px solid #ABE2E7;
	color: #036;
	
	background: rgb(144,216,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(144,216,249) 0%, rgb(78,187,237) 21%, rgb(80,164,216) 49%, rgb(67,132,178) 51%, rgb(94,152,196) 78%, rgb(111,181,206) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(144,216,249)), color-stop(21%,rgb(78,187,237)), color-stop(49%,rgb(80,164,216)), color-stop(51%,rgb(67,132,178)), color-stop(78%,rgb(94,152,196)), color-stop(100%,rgb(111,181,206))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(144,216,249) 0%,rgb(78,187,237) 21%,rgb(80,164,216) 49%,rgb(67,132,178) 51%,rgb(94,152,196) 78%,rgb(111,181,206) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(144,216,249) 0%,rgb(78,187,237) 21%,rgb(80,164,216) 49%,rgb(67,132,178) 51%,rgb(94,152,196) 78%,rgb(111,181,206) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(144,216,249) 0%,rgb(78,187,237) 21%,rgb(80,164,216) 49%,rgb(67,132,178) 51%,rgb(94,152,196) 78%,rgb(111,181,206) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(144,216,249) 0%,rgb(78,187,237) 21%,rgb(80,164,216) 49%,rgb(67,132,178) 51%,rgb(94,152,196) 78%,rgb(111,181,206) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90d8f9', endColorstr='#6fb5ce',GradientType=0 ); /* IE6-9 */
}


button.hiddenSubmit {padding: 0; visibility: hidden;}

form hr {border:none; border-top:1px solid #666; height:0; padding:0; margin-top: 12px; margin-right: 2px;}



/* --- COLOR ADJUSTMENTS --- */
.form_section.style2 #form_frame, .form_section.style2 .form_frame, 
.form_mini_section.style2 #form_frame, .form_mini_section.style2 .form_frame {
	border: none;
	margin: 3px 6px 6px;

	background: #08222b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4MjIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjQ0NGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #08222b 0%, #0f444f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08222b), color-stop(100%,#0f444f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #08222b 0%,#0f444f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #08222b 0%,#0f444f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #08222b 0%,#0f444f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #08222b 0%,#0f444f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08222b', endColorstr='#0f444f',GradientType=0 ); /* IE6-8 */
}

.form_section.style2 .form_border, .form_mini_section.style2 .form_border {
	border-top: 2px solid #283c40;
	overflow:auto;

	background: #252525; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzcxOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #252525 0%, #037199 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#037199)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #252525 0%,#037199 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #252525 0%,#037199 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #252525 0%,#037199 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #252525 0%,#037199 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#037199',GradientType=0 ); /* IE6-8 */
}

#form1 input[type="text"], #form1 input[type="password"], #form1 select, #form1 textarea, 
.form1 input[type="text"], .form1 input[type="password"], .form1 select, .form1 textarea, 
.form2 input[type="text"], .form2 input[type="password"], .form2 select, .form2 textarea,
.col_main_section form table input[type="text"], .col_main_section form table input[type="password"], .col_main_section form table select, .col_main_section form table textarea,
.form_mini input[type="text"], .form_mini input[type="password"], .form_mini select, .form_mini textarea {
	border: 1px solid #03D0FC !important;
}

#form1 input[type="text"]:focus, #form1 input[type="password"]:focus, #form1 select:focus, #form1 textarea:focus,
.form1 input[type="text"]:focus, .form1 input[type="password"]:focus, .form1 select:focus, .form1 textarea:focus,
.form2 input[type="text"]:focus, .form2 input[type="password"]:focus, .form2 select:focus, .form2 textarea:focus,
.col_main_section form table input[type="text"]:focus, .col_main_section form table input[type="password"]:focus, .col_main_section form table select:focus, .col_main_section form table textarea:focus,
.form_mini input[type="text"]:focus, .form_mini input[type="password"]:focus, .form_mini select:focus, .form_mini textarea:focus {
    border: 1px solid #FDC502 !important;
	background-color: #FFF !important;
}

.form_section.style2 form hr {border-top:1px solid #ae8702;}

.form_section.style2 form .set {
	border: 1px solid #ae8702;
	
	background: #303030; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwMzAzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjU2NTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #303030 0%, #565656 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303030), color-stop(100%,#565656)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #303030 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #303030 0%,#565656 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #303030 0%,#565656 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #303030 0%,#565656 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#565656',GradientType=0 ); /* IE6-8 */
}

.form_section.style2 #form1 div.top_set, .form_section.style2 .form1 div.top_set, .form_section.style2 .form2 div.top_set {
	border: 1px solid #ae8702;
	
	background: #303030; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwMzAzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjU2NTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #303030 0%, #565656 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303030), color-stop(100%,#565656)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #303030 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #303030 0%,#565656 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #303030 0%,#565656 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #303030 0%,#565656 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#565656',GradientType=0 ); /* IE6-8 */
}


/* --- LAYOUT CORRECTIONS --- */
input[type="text"], input[type="password"], select, textarea {margin: 3px 0 3px 0px;}

input+br, select+br, textarea+br {clear: both;}

select+select {margin-left: 10px;}

input[type="radio"] {margin-left: 0px !important;}

form p {clear: both;}
form p+p {padding-top: 10px !important;}


